Subject: Acer chipset

From: Andreas Busse <[email-masked]>
Date: Thu, 12 Aug 93 12:19:13 +0200

I found a german representative of Acer computers and called
them. I can't believe it: They *really* know about the chip set,
and they will send me data sheets, prices and availability
informations.

I'll keep you informed.

Bye,
Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------